<template>
  <v-container>
    <v-row>
      <v-col cols="12">
        <div class="embed-container">
          <iframe
            :src="pathVimeo"
            frameborder="0"
            webkitallowfullscreen
            mozallowfullscreen
            allowfullscreen
          ></iframe>
        </div>
      </v-col>
      <v-col cols="12" class="d-flex justify-center my-10">
          <Option path="/prospects" image="conocer.png" naxWidth="330" maxHeight="107"/>
      </v-col>
    </v-row>
  </v-container>
</template>

<script>
import Option from "@/components/Option"
export default {
    name:"Video",
    components: {Option},

};
</script>

<style>
.embed-container {
  position: relative;
  padding-bottom: 56.25%;
  height: 0;
  overflow: hidden;
  max-width: 100%;
  height: auto;
}

.embed-container iframe,
.embed-container object,
.embed-container embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100% !important;
  height: 100% !important;
}
</style>
